#body-content {
	height: 100%;
}

.edis-container-fluid {
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

#page-wrap {
	background: #00496e;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
	background-position: center top;
	min-width: 780px;
	max-width: 3895px;
}

#page-wrap #inside {
	color: #000;
	font: 14px Arial;
	position: relative;
}

#header {
	background-repeat: no-repeat;
	background-position: left top;
}

#title {
	float: left;
	padding-bottom: 3px;
}

#title h2, h3 {
	color: #000000;
}

#nav-menu {
	display: table;
	width: 100%;
	background: #00496e;
	text-align: left;
	margin: 0;
	padding: 0;
	z-index: 1000;
}

#nav-menu>li {
	display: table-cell;
	white-space: nowrap;
	height: 45px;
	vertical-align: middle;
	text-align: left;
	padding: 0px 12px;
	position: relative;
	color: white;
}

#nav-menu>li:hover {
	background-color: #000;
}

#nav-menu>li.open {
	background-color: #000;
}

#nav-menu a {
	display: block;
	color: white;
	text-decoration: none;
	white-space: nowrap;
}

#nav-menu .dropdown-menu a {
	color: #000;
}

#title-text {
	display: table-cell;
}

#done-icn {
	display: block;
	background-repeat: no-repeat;
	padding-left: 30px;
	background-image: url("../images/check-black-24.png") !important;
	background-position: left center;
}

#lock-icn {
	display: inline-block;
	background-repeat: no-repeat;
	padding-left: 30px;
	background-image: url("../images/lock-black-24.png") !important;
	background-position: left center;
}

#add-user-icn {
	display: inline-block;
	background-repeat: no-repeat;
	padding-left: 30px;
	background-image: url("../images/add-user-black-24.png") !important;
	background-position: left center;
}

@media screen and (max-width: 1180px) {
	.link-content {
		display: inline-block;
		width: 0px;
		overflow: hidden;
	}
	.collapse-resp {
		display: none !important;
	}
}

/*nav style*/
#topnav {
	margin: 0 auto;
	padding-bottom: 0px;
}

#topnav .navbar {
	border-radius: 0;
	border: 0;
	background: white;
	margin: 5px 0 1px 0;
	color: black;
}

#topnav .navbar a {
	color: #000
}

#main-content, #main-content .panel-body {
	border-radius: 0;
	border: 0;
	margin: 0;
	height: 100% !important;
	box-sizing: border-box;
}

html, body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

* {
	border-radius: 0 !important;
}

#title .center-block {
	height: 54px;
}

#reportTitle {
	font-size: 14px;
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	text-align: left;
}

#reportTitle>h2 {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

#page-wrap {
	display: table;
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	table-layout: fixed;
}

#page-wrap>* {
	display: table-row;
}

#page-wrap #header {
	box-sizing: border-box;
}

#page-wrap #inside {
	box-sizing: border-box;
}

#main-content {
	background: white;
	color: #000;
	font: 13px Arial;
	position: relative;
	display: table-cell;
	height: 100%;
	box-sizing: border-box;
	padding: 0 !important;
	margin: 0 !important;
}

#main-content .panel-body {
	height: auto;
	margin: 0;
	position: relative;
}

#footer ul {
	list-style: none;
	padding: 2px 6px; 
}
#footer ul li {
	padding: 2px 0;
}

#footer {
	box-sizing: border-box;
}

#footer>* {
	display: table-cell;
	vertical-align: bottom;
	box-sizing: border-box;
}

#footerPanel.panel {
	border: 0;
	border-radius: 0;
	margin: 1px 0 10px 0;
}

.quick-search-field {
	border: 0px solid;
	padding-bottom: 5px;
}

.quick-search-field-focus {
	border: 0px solid;
	padding-bottom: 5px;
}

/********************************************/
.squeeze {
	display: table-cell;
}

#wel-sec {
	box-sizing: border-box !important;
	height: 100%;
}

#wel-sec * {
	box-sizing: border-box;
}

#quickSearch {
	box-sizing: border-box !important;
}

#quickSearch .x-field {
	padding: 0;
}

#quickSearch input {
	padding: 5px !important;
	padding-left: 32px !important;
	font-size: 15px;
	border: 0 !important;
	height: 35px;
	background: none !important;
	background-color: white;
	background-image: url("../images/search-16.png") !important;
	background-repeat: no-repeat !important;
	background-position: 8px center !important;
	width: 100% !important;
	border: 1px solid #eee !important;
}

#quickSearch input:focus {
	border: 1px solid #ccc !important;
}

#quickSearch .x-panel, #quickSearch .x-panel-body, #quickSearch .x-panel-default,
	#quickSearch .x-panel-body-default, #quickSearch .x-form-trigger-wrap,
	#quickSearch .x-form-item-body {
	width: 100% !important;
	height: auto !important;
	border: 0;
}

#common-search #quickSearch input {
	border: 1px solid #777 !important;
	background-color: #00496e !important;
	color: white;
	background-image: url("../images/search-white-16.png") !important;
}

#common-search #quickSearch input:focus {
	border: 1px solid #ccc !important;
	background-color: white !important;
	color: #000;
	background-image: url("../images/search-16.png") !important;
}

#cards-wrapper {
	height: 100%;
	width: 100%;
	display: table;
}

#cards {
	height: 100%;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}

#cards .btn {
	width: 100%;
	box-sizing: border-box !important;
	color: black !important;
}

.card-lg {
	display: block;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	height: 168px;
}

.card-title {
	text-align: center
}

#filing-lg {
	background-image: url("../images/news.png") !important;
}

#search-lg {
	background-image: url("../images/magnifyingglass.png") !important;
}

#case-lg {
	background-image: url("../images/clipboard.png") !important;
}

#admin-lg {
	background-image: url("../images/gear.png") !important;
}

#support-lg {
	background-image: url("../images/support.png") !important;
}

#developer-lg {
	background-image: url("../images/developer.png") !important;
}

/********************************************/
panelHeader {
	color: #FF8400
}

code {
	font-size: 1.5em;
	color: #ba321c;
}

/** extjs-bootstrap overrides */
fieldset legend {
	margin-bottom: 0px;
	border-bottom: 0px;
}

.x-tool-img-dark {
	overflow: hidden;
	width: 16px;
	height: 16px;
	background-image: url(images/tools/tool-sprites-dark.png);
	margin: 0
}

/* Bootstrap customizations */
.modal.modal-wide .modal-dialog {
	width: 1140px;
}

.modal-wide .modal-body {
	overflow-y: auto;
}

.panel-header-controls {
	position: relative;
	clear: both;
	bottom: 5px;
}

#caseManagersTable_wrapper {
	bottom: 42px;
	position: relative;
	clear: both;
}

#caseManagersTable_filter {
	right: 20px;
	position: relative;
}

.panel .dataTables_length, .dataTables_info {
	margin-left: 15px;
}

.panel .dataTables_filter, .dataTables_length {
	margin-top: 7px !important;
}

.panel .dataTables_filter, .dataTables_paginate {
	margin-right: 15px !important;
}

/*************************************/
.pg-cont {
	padding-top: 40px;
	box-sizing: border-box;
	position: relative;
	height: 100%;
}

.pg-cont-title {
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 40px;
	text-align: center;
	line-height: 40px;
	box-sizing: border-box;
	font-weight: bold;
}

.pg-title-border {
	border-bottom: 1px solid #ddd
}

.pg-cont-body {
	height: 100%;
	box-sizing: border-box;
}

/*************************************/
.pg-title {
	font-size: 18px;
	height: 40px;
	line-height: 30px;
	text-align: center;
}

.pg-sec-title {
	padding: 5px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	background: #f5f5f5;
	height: 40px;
	line-height: 28px;
	text-align: left;
	font-size: 18px;
}

.pg-sec-hdr {
	padding: 5px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	background: #f5f5f5;
}

.pg-sec-hdr-cont {
	display: table;
	width: 100%;
	min-height: 35px
}

.pg-sec-hdr-title {
	vertical-align: middle;
	font-size: 18px;
	display: table-cell;
	width: 100%;
}

.pg-sec-hdr-actions {
	text-align: center;
	display: table-cell;
}

.pg-sec-body {
	padding: 5px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	border-top: 0
}

.pg-sec-marg {
	margin-top: 15px;
	margin-bottom: 15px;
}

.pg-msg-none {
	padding: 20px;
	font-size: 20px;
	text-align: center;
	color: #999
}

#wel-main {
	position: relative;
	min-height: 300px;
	padding: 20px;
	box-sizing: border-box;
	background-color: white;
}

#background-img {
	background-image: url("../images/port_background.jpg") !important;
	opacity: 0.7;
	background-repeat: no-repeat !important;
	height: 317px;
	background-color: white;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5;
	background-size: 100% 300px;
}

#login-wrap{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1000;
}

#login-wrap > div{
	position: relative;
	height: 100%;
	width: 100%;
}

#login-dimmer{
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	opacity: 0.5;
	z-index: 1000;
	background-color: #000
}

#login-table{
	display: table; 
	height: 100%; 
	width: 100%;
	z-index: 1000;
	position: relative;
}

.step-cont {
	box-sizing: border-box
}

.step-cont > h4, #col-links .sec-title{
	color: #00496e;
}

#col-links .sec-title{
	font-weight: bold;
}

.step-cont li{
	margin-bottom: 7px;
	font-size: 14px;
}

#col-links {
	z-index: 10;
	position: relative;
	float: right;
	width: 300px;
	min-height: 350px;
	height: 100%;
	background: white;
	margin-right: 10px;
	box-sizing: border-box;
}

#col-links > div{
	border: 2px solid #ddd;
	min-height: 350px;
	height: 100%;
	width: 100%;
}

#col-links section{
	padding: 10px
}

#col-links .sec-title{
	font-size: 16px;
	border-bottom: 2px solid #ddd;
	display: block;
	padding: 5px 10px;
	margin: 10px 0;
}

#col-links .sec-body{
	font-size: 14px;
	padding: 0 10px;
	line-spacing: 20px
}

.sec-body a{
	font-weight: bold;
}

.sec-body ul{
	padding: 5px;
}

.sec-body li{
	margin-bottom: 5px;
}

#col-main {
	z-index: 10;
	position: relative;
	height: 100%;
	margin-right: 350px;
	box-sizing: border-box;
}

.subbed-opts{
	 font-size: 16px;
	 text-align:left;
	 margin: 20px 0;
}

.subbed-opts > a {
	font-weight: bold;
}

.subbed-opts > a :hover{
	cursor: pointer;
	text-decoration: none;
}

.side-by-side{
	display: table;
	width: 100%;
}

.side-by-side > *{
	display: table-cell;
}

.petition-search-box{
	padding: 15px 20px;
	box-sizing: border-box
}

.petition-search-box > *{
	margin-bottom: 20px
}

.search-label{
	background: url("../images/search-black-16.png");
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left: 22px;
}

.cbi-marker{
	font-weight: bold;
	color: red;
}

#common-search .modal-dialog{
	width: auto !important;
	box-sizing: border-box;
	padding:0 20px;
	overflow: hidden;
}

#quick-results-body{
	white-space: nowrap;
	padding: 20px 0;
	box-sizing: border-box;
	overflow: hidden;
}
#quick-results-body table, #quick-results-body tbody tr{
	border: 1px solid #ccc;
	border-collapse: collapse;
}

#quick-results-body tbody tr{
	border-bottom: 1px solid #ccc;
}

.bg-color{
	color: #00496e
}

.fm-tip-cont{
	position: relative;
}

.fm-tip-cont:hover .fm-tip, *:focus + .fm-focus-tip  {
	display: block;
}

.fm-tip, .fm-focus-tip {
	position: absolute;
	display: none;
	background: #fff;
	color: #000;
	border: 1px solid #aaa;
	left: 100%;
	padding: 7px;
	margin: 2px 5px 5px 5px;
	z-index: 10;
}

.fm-focus-tip{
	min-width: 200px;
	bottom: 0;
}

.red-smiley{
	display: inline-block;
	height: 96px;
	width: 96px;
	background: url("../images/smiley-red-96.png");
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 30px;
}

.mtbps-notif{
	padding: 20px; 
	margin: 10px; 
	border: 1px solid #ddd;
	font-size: 14px;
	font-weight: bold;
	color: red;
}